LogoopenSUSE Build Service > Projects
Sign Up | Log In

Extracts supported Ruby versions from Travis file
https://github.com/e2/ruby_dep

Creates a version constraint of supported Rubies,suitable for a gemspec file.

Source Files

Filename Size Changed Actions
gem2rpm.yml 1.61 KB almost 2 years ago Download File
ruby_dep-1.3.1.gem 9.5 KB almost 2 years ago Download File
rubygem-ruby_dep.changes 137 Bytes almost 2 years ago Download File
rubygem-ruby_dep.spec 1.77 KB almost 2 years ago Download File

Comments for home:darix:apps (0)